/*****************
*Toutes les pages*
*****************/
body
{
	color: white;
	width: 760px;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;    
	background-image: url("images/autres/fond_site.jpg");
	background-attachment: fixed;
	border-top: 10px solid orange;
	border-left: 10px solid orange;
	border-right: 10px solid yellow;
	border-bottom: 10px solid yellow;
}

#en_tete
{
	width: 760px;
	height: 129px;
	background-image: url("images/autres/banniere.png");
	background-repeat: no-repeat;
}

/*
thead a
{
	text-align: center;
	color: yellow;
	font-weight: bold;
   	background-image: url("images/autres/degrade1.jpg");
	margin: 14px;
	margin-left: 10px;
	padding: 10px;
	text-decoration: none;
}

thead a:hover
{
	color: orange;
   	background-image: url("images/autres/degrade2.jpg");
}*/

h1
{
	margin-top: 30px;
	color: orange;
	text-align: center;
}

tbody
{
	font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
	text-decoration: none;
	text-align : justify;
}

table.site
{
	width: 760px;
	background-image: url("images/autres/fond_mosaique.png");
}

strong
{
	color: yellow;
	margin-right: 15px;
}

p.ita
{
	font-style: italic;
	font-size: 17px;
	font-family: URW Chancery L, "URW Chancery L", serif;
}

.alignGauche
{
	text-align: right;
}

.alignCentre
{
	text-align: center;
}

tfoot
{
	font-size: 10px;
}

a#realisateur
{
	color:white;
}

/********
*Accueil*
********/
img#dj
{
	border: 10px solid #000029;
	float:left;
}

/**********
*Materiels*
**********/
img#sono
{
	float:right;
	margin-right:20px;
}

/************
*Phototheque*
************/
a.pages
{
	color:white;
	text-decoration: none;
}

a.diapo
{
	color: orange;
	margin-left: 15px;
}

img.diapo
{
	height:200px;
	width:250px;
	cursor:pointer;
   	border: 2px solid orange;
}

p.titrePhototheque
{
	color: white;
	font-weight: bold;
	text-align:center;
}

p.phototheque
{
	color: black;
	font-weight: bold;
	text-align: center;
	background-image: url("images/autres/pellicule1.jpg");
	height:100px;
	width:100px;
	margin:0;
	cursor:pointer;
}

p.phototheque:hover
{
	color: white;
	background-image: url("images/autres/pellicule2.jpg");
}

table#tablePhototheque
{
	width:754px;
}

td.tdPhototheque
{
	width:100px;
	vertical-align:top;
}

td.galerie
{
	text-align:center;
}

/*********
*Contacts*
*********/

td.contact
{
	text-align:center;
}

/******
*Liens*
******/
table#lien
{
	width: 650px;
	margin-left: auto;
    margin-right: auto; 
}

/***********
*Livre d'or*
***********/
td#livreor
{
	text-align: center;
}

/******
*Login*
******/
td#login
{
	text-align: center;
}

/*************
*Partie Login*
*************/
div.telechargement,.compte,.reservation,.evenement,.gerer
{
	color:black;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	/*display:none;*/
	background-color:#EEEEEE;
	margin-left: auto;
    margin-right: auto; 
	width:600px; 
}

 h2.titreDiv
{
	color:black;
	text-align: center;
	background-color:white;
	cursor:pointer;
}

table#identifiant
{
	width: 650px;
	margin-left: auto;
    margin-right: auto; 
}

/*Menu*/
ul#menu {
	width: 100%;
	height: 43px;
	background: #FFF url("images/menu-bg.gif") top left repeat-x;
	font-size: 0.8em;
	font-family: "Lucida Grande", Verdana, sans-serif;
	font-weight: bold;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
ul#menu li {
	display: block;
	float: left;
	margin: 0 0 0 5px;
}
ul#menu li a {
	height: 43px;
	color: #777;
	text-decoration: none;
	display: block;
	float: left;
	line-height: 200%;
	padding: 8px 15px 0;
}
ul#menu li a:hover {
	color: #333;
}
ul#menu li a.selected {
	color: black;
	background: url("images/current-bg.gif") top left repeat-x;
	padding: 5px 15px 0;
}